<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="1186c2d2-1778-39c2-5239-69853f777177">
  <Table name="MAT001" />
  <Table name="MAT002" />
  <Table name="MAT007" />
</Dependencies>